```brew cask install gpgptools``` doesn't install the mail plugin

alex's Avatar

alex

28 Aug, 2017 05:32 AM

Which of our tools is giving you problems? GPGTools installer.

Attach a screenshot of the version info for all installed components (how to: https://gpgtools.tenderapp.com/kb/faq/where-can-i-find-version-info...): Latest download.

Describe your problem. Add as much detail as possible. Running brew cask install gpgptools doesn't install the mail plugin.

What did you expect instead Up and running Mail GPG plugin.

Describe steps leading to the problem. 1. Run brew cask install gpgptools
2. Open Mail.app

Are you using any other Mail.app plugins? No

  1. Support Staff 1 Posted by Steve on 11 Sep, 2017 11:45 AM

    Steve's Avatar

    Hi Alex,

    the command installs GPG Stable (which is GPG_Suite-2016.10_v2.dmg). That stable does not have GPGMail 10.12 beta.

    In https://github.com/caskroom/homebrew-cask/blob/master/Casks/gpgtool...
    the appcast URL could be changed to https://gpgtools.org/releases/gpgsuite/pre-appcast.xml

    That way you'd get the pre-release.

    All the best,
    steve

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac